[Main]
Language=Russian
MenuFile=english
UseThisLanguageCharset=1
ViewStyle=My Style
AvailableLanguages=Bulgarian (Български)\Chinese simplified (简体中文)\Czech (Ceský)\Danish (Dansk)\Dutch (Nederlands)\French (Français)\French alt (Français)\German (Deutsch)\Hungarian (Magyar)\Italian (Italiano)\Polish (Polski)\Polish alt (Polski)\Russian (Русский)\Slovak (Slovenský)\Spanish (Español)\Ukrainian (Український)\Belarusian (Беларуская)\Chinese traditional (繁體中文)\Ossetic (Ирон)\Romanian (Română)\Serbian (Srpski)\Serbian cyr (Српски)\Swedish (Svenska)
PanelsPosition=400;800
PanelsPositionAtQuickView=240;800
IconSize=16
ToolbarIconSize=16
DiskButtonsIconSize=16
FormMaximized=0
FormWidth=812
FormHeight=600
SaveWindowPosition=0
SaveDirsHistory=1
SaveCommandlineHistory=1
RememberNetPath=1
FirstRun=0

[LPHistory]
count=50
dir1=d:\c\Users\ДЮСШ\Documents\
dir2=d:\c\Users\ДЮСШ\
dir3=d:\c\Users\ДЮСШ\Downloads\
dir4=d:\c\Users\ДЮСШ\
dir5=d:\c\Users\ДЮСШ\NTI-Shadow\
dir6=d:\c\Users\ДЮСШ\
dir7=d:\c\Users\ДЮСШ\Music\
dir8=d:\c\Users\ДЮСШ\
dir9=d:\c\Users\ДЮСШ\Links\
dir10=d:\c\Users\ДЮСШ\
dir11=d:\c\Users\ДЮСШ\Favorites\
dir12=d:\c\Users\ДЮСШ\Favorites\Links\
dir13=d:\c\Users\ДЮСШ\Favorites\
dir14=d:\c\Users\ДЮСШ\
dir15=d:\c\Users\ДЮСШ\Downloads\
dir16=d:\c\Users\ДЮСШ\
dir17=d:\c\Users\ДЮСШ\Documents\
dir18=d:\c\Users\ДЮСШ\
dir19=d:\c\Users\ДЮСШ\Desktop\
dir20=d:\c\Users\ДЮСШ\Desktop\ДОКУМЕНТЫ НА НАЧАЛО УЧЕБНОГО ГОДА\
dir21=d:\c\Users\ДЮСШ\Desktop\
dir22=d:\c\Users\ДЮСШ\Desktop\книги\
dir23=d:\c\Users\ДЮСШ\Desktop\книги\100 спортсменов\
dir24=d:\c\Users\ДЮСШ\Desktop\книги\
dir25=d:\c\Users\ДЮСШ\Desktop\книги\олег юрьевич\
dir26=d:\c\Users\ДЮСШ\Desktop\книги\
dir27=d:\c\Users\ДЮСШ\Desktop\книги\приключения\
dir28=d:\c\Users\ДЮСШ\Desktop\книги\
dir29=d:\c\Users\ДЮСШ\Desktop\книги\сказки\
dir30=d:\c\Users\ДЮСШ\Desktop\книги\
dir31=d:\c\Users\ДЮСШ\Desktop\книги\учёба\
dir32=d:\c\Users\ДЮСШ\Desktop\книги\
dir33=d:\c\Users\ДЮСШ\Desktop\книги\фантастика\
dir34=d:\c\Users\ДЮСШ\Desktop\книги\
dir35=d:\c\Users\ДЮСШ\Desktop\книги\фокусы\
dir36=d:\c\Users\ДЮСШ\Desktop\книги\
dir37=d:\c\Users\ДЮСШ\Desktop\книги\фокусы\
dir38=d:\c\Users\ДЮСШ\Desktop\книги\
dir39=d:\c\Users\ДЮСШ\Desktop\
dir40=d:\c\Users\ДЮСШ\Desktop\книги\
dir41=d:\c\Users\ДЮСШ\Desktop\
dir42=d:\c\Users\ДЮСШ\Desktop\мой репертуар\
dir43=d:\c\Users\ДЮСШ\Desktop\мой репертуар\Караоке а-я\
dir44=d:\c\Users\ДЮСШ\Desktop\мой репертуар\
dir45=d:\c\Users\ДЮСШ\Desktop\мой репертуар\тексты\
dir46=d:\c\Users\ДЮСШ\Desktop\мой репертуар\тексты\антонов\
dir47=c:\Documents and Settings\
dir48=c:\Documents and Settings\1\
dir49=c:\Documents and Settings\1\Мои документы\
dir50=c:\Documents and Settings\1\

[RPHistory]
count=8
dir1=c:\
dir2=f:\
dir3=f:\free_setup\
dir4=k:\
dir5=k:\xpusha\
dir6=k:\xpusha\Total 25\
dir7=k:\xpusha\
dir8=k:\

[LeftPanel]
ViewType=1
CommentsMode=0
SortType=2
Reverse=0
SelectedFilter=0

[RightPanel]
ViewType=1
CommentsMode=0
SortType=2
Reverse=0
SelectedFilter=0

[Tabs]
Name=299
NameAtCM=299
Ext=70
Size=55
Date=212
Attr=80

[Settings]
ToolbarGraphicsLibrary=Triangles theme.tgl
ProgramGraphicsLibrary=Only simple.pgl
ShowHeaders=1
ShowSelectInfo=1
DiscButtonsFlat=0
FuncButtonsFlat=0
ShowHiddenFiles=1
ShowSystemFiles=1
FilesInterval=0
ShowFilesIncTabs=0
SortDirsWithFiles=0
SortNumbers=0
CopyDirDateTime=1
AlwaysRoot=0
DiskSizeInfoType=0
StatusSizeInfoType=0
PanelSizeInfoType=0
DecSignsNum=1
QuickSearchType=1
BriefViewWidthLimit=0
ProgressBarsType=0
ShowFunctionalButtons=1
ShowFolderTabs=1
ShowRootUplevelBtns=1
ShowHistoryHotlistBtns=1
ShowDiscButtons=1
ShowDiskChangerButton=0
ShowCommandLine=1
DoubleBuffered=0
FiltredSelectionWithDirs=0
StretchBGPicture=0
ShowToolBar=1
UseColoredExtensions=1
UseSortGroups=0
PaintWithSearchRecords=0
ShowNAR=0
TwoDriveButtonBars=1
OnlyOneCopy=0
MinimizeToTray=0
ShowReport=0
UseShortNames=0
ShowIcons=0
DefaultIconsFromDLL=1
ShowNetIcons=0
ShowFloppyIcons=0
UseOverlayIcons=0
LShowCreationDate=0
RShowCreationDate=0
ReadAllIcons=0
AlignSizeTabToRight=0
GraphicFreeSpace=0
RefreshNetPanel=0
RenameSelectWOExt=1
EnterDirWhenCreate=0
SearchResultsPathViewType=0
UseAlphablendStyleView=1
AlignHelp2Right=0
SynchOptions=0
NewVersionCheckType=0
NewBuildInform=1
InformAboutBeta=1
SendBugreport=1
DownloadUpdatedLangFiles=1
CopyMoveToNewQueue=0
DeleteToNewQueue=1
AutoBackgroundMode=0
Ignore1hourDelay=0
SendmailType=0
LastNVCheckDay=19
WordDIR=<DIR>
CalcWord=<...>
LinkWord=<LNK>
CommentsType=1
CopyComments=2
SpaceMovesDown=0
MinimizeOpsWithEsc=1
SingleClickStart=0
OpNameInHeader=1
UseConsoleWindow=0
SetConsoleDir=0
UseRemoteLicenseKey=0
CopyRemoteLicenseKeyToUncomFolder=1
CopyINIsWhenShortcutCreate=11
DefaultDeleteType=0
DefaultDelWindowView=0
FilenameFormat=0
DirnameFormat=0
FilenameStyle=0
DirnameStyle=0
FilenameBrackets=%s
DirnameBrackets=[%s]
ShowTabIfItsOnlyOne=0
MultilineTabs=1
TabsWithSameWidth=0
LimitTabLength=0
LimitTabLengthTo=32
ConfirmCloseAllTabs=1
CloseTabOnDoubleclick=1
CtrlUpOpensTabInBG=1
OpenNewTabNearCurrent=0
ActivatePanelByTabsClick=0
DriveLetterInTabHeader=0
CorrectBackgroundPicWithTabwidth=0
ShowTabHeaderIcons=1
DirectoryTabsStyle=0
DefaultArchiver=ZIP
InternalViewerType=1
CompressionLevel=2
PasswordKeeperType=1
SystemFontSize=1
DateTimeFormat=dd.mm.yy hh:mm
EditorPath=notepad.exe
UseInternalViewerDefault=1
AutoLicenseKeyUpdate=1
DaysBeforeOutdate=10
SoundsPlayOnlyForLongOperations=1
LongOperationsInterval=10
UseKeyRemapping=0
GlobalShortCutType=0
GlobalShortCutManual=1550
BitmapAsBg=0
SelectWithLMB=0

[Hints]
ShowIcon=1
Color=16777215
Transparent=0
TransparentValue=85

[PROXY]
UseProxy=0
ProxyServer=127.0.0.1
ProxyPort=80
UseProxyAuth=0
FTPProxyType=0

[FTP]
TransferType=1
ASCIIType=*.txt;*.htm;*.html;*.pas;*.c;*.cpp;*.h;*.bas;*.tex
E-Mail=myemail@mysite.com
ShowHidden=0
WaitDelay=5
ConnectRetries=10
FtpOpenIn=0
pasvmode=1
ModeZ=1
WWidth=470
WHeight=362

[SearchSettings]
WWidth=593
WHeight=652

[SynchSettings]
WWidth=784
WHeight=530

[MultiRenSettings]
WWidth=789
WHeight=540

[ReportSettings]
WWidth=448
WHeight=271

[SettingsWND]
WWidth=553

[CommentsSettings]
WWidth=390
WHeight=213

[CompareSettings]
WWidth=390
WHeight=213

[CommandLineHistory]
count=0

[LSPlugins]
count=0

[WCXPlugins]
count=0

[Hotlist]
count=0

[SortGroups]
count=0

[Searches]
count=0

[LPFolderTabs]
count=1
Path1=c:\
RootPath1=c:\
Type1=0
SortType1=2
SortReverse1=0
ViewType1=1
ActiveTabNum=0
Name1=1
SelectedFile1=!

[RPFolderTabs]
count=1
Path1=c:\
RootPath1=c:\
Type1=0
SortType1=2
SortReverse1=0
ViewType1=1
ActiveTabNum=0
SelectedFile1=!
Name1=

[OpsMasksHistory]
count=0

